/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_BLACK_COMPANY', 'FREMARK', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BLACK_PERSON', 'FREMARK', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_REGSUPPLIER_A', 'FSUMMARY', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_REGSUPPLIER_A', 'FBIZSCOPE', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_REGSUPPLIER_A', 'FADVANTAGE', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
